apertium-validate-dictionary(1)

NAME
apertium-validate-dictionary - This application is part of ( apertium )

This tool is part of the apertium open-source machine translation toolbox: http://www.apertium.org.

SYNOPSIS
apertium-validate-dictionary <input_file>

DESCRIPTION
apertium-validate-dictionary is a script that validates a dictionary file against the apertium DTD file for dictionaries using the xmllint utility.

BUGS
Lots of...lurking in the dark and waiting for you!

AUTHOR
Copyright (c) 2005, 2006 Universitat d'Alacant / Universidad de Alicante. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>.